.procedures {
    background-color: var(--white);
    padding-top: 40px;
    padding-bottom: 50px;
}
.procedures-box {
    display: flex;
    gap: 30px;
}
.procedires__desc {
    flex-basis: 360px;
    min-width: 360px;
}
.procedures__cards {
    display: contents;
    flex-grow: 1;
    max-width: 100%;
}
.procedures__text {
    font-size: 18px;
    font-weight: 600;
    color: var(--accent-color);
    margin-bottom: 7px;


}
.procedires__list {

}
.procedures__list_item {
    list-style-type: none;

}
.procedures__list_btn {
    font-family: var(--main-font);
    font-size: 18px;
    font-weight: 400;
    color: var(--accent-color);
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0;

}
.procedures__list_btn:hover {
    text-decoration: underline;
}

.swiper {
    width: 100%;
    height: 100%;
}

.procedures__slider {
    position: relative;
    height: 100%;
    padding: 0 10px;
}
.procedures__slider-wrapper {
    display: flex;
    margin-bottom: 20px;
}

.procedures__card {
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    overflow: hidden;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    width: 200px;
    height: auto;
}
.procedures__card_title {
    color: var(--accent-color);
    margin-bottom: 10px;
    font-size: 15px;
    text-transform: uppercase;
}
.procedures__card_image {

    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.procedures__card_time {
    font-size: 12px;
    margin-bottom: 10px;
}
.procedures__card_desc {
    font-size: 12px;
    margin-bottom: 10px;
}
.procedures__card_price {
    margin-bottom: 15px;
}
.procedures__card_price span {
    font-weight: 600;
}
.procedures__card_btn {
    min-width: 120px;
    width: 80%;
    margin: 0 auto;
    font-size: 12px;
    padding: 10px 8px;
    margin-bottom: 15px;
}

.procedures__arrow {
    display: flex;
    justify-content: center;
    gap: 12px;
    z-index: 3;
}
.procedures__slider-btn {
    position: absolute;
    top: 38%;
    z-index: 5;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--accent-color) url('../img/arrow.svg') no-repeat center;
    cursor: pointer;
    border: 2px solid transparent;
    padding: 0;
}
.procedures__slider-btn:hover {
    background-color: var(--platinum);
}
.procedures__slider-btn:active {
    background-color:var(--accent-color);
}
.procedures__slider-btn_prev {
    transform: rotate(180deg);
    left: 0px;
}
.procedures__slider-btn_next {
    right: 0px;
}

.procedures__swiper-pagination {
    text-align: center;
}
.swiper-pagination-bullet-active {
    background-color: var(--accent-color);
}